* {
	margin: 0;
	padding: 0;
}
html {
	background: url(img/BGAA.png) repeat;
}
body {
	width: 600px;
	margin: 0 auto;
	font: 16px "Open Sans", "Helvetica", "Arial", sans-serif;
	line-height: 20px;
}
h2 {
	font-family: "Inika", serif
}
@media max-device-width: 600px {
	body {
		width: 100%;
	}
}
header {
	position: relative;
	padding: 10px 0 20px;
}
header .cover {
	width: 100%;
}
.social {
	position: absolute;
	bottom: 20px;
	right: 10px;
}
.social li {
	display: inline-block;
}
.social li a {
	display: inline-block;
}
section {
	margin-bottom: 20px;
	color: #333;
}
.text {
	background: #fff;
	padding: 30px 20px;
}
.text p {
	padding-top: 10px;
}
.gallery ul {
	padding-top: 10px;
}
.gallery ul li {
	display: inline-block;
}
.gallery ul li a {
	display: block;
	float: left;
}
.gallery img { width: 112px; }
footer {
	position: relative;
	padding: 0px;
	margin: 20px 0 40px;
}
.banner img {
	width: 100%;
}